<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Titre</title>
</head>
<body>
    <header>
        <h1>TITRE</h1>
    </header>
    <main role="main">

    </main>
    <footer>
    </footer>
</body>
</html>
